<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create Form</title>
</head>
<body>
    <main>
        <div>
            <h1>Create a new item</h1>
            <form method="post">
                <input type="text" name="task">
                <input type="text" name="due date">
                <input type="checkbox" name="is_completed">
                {% csrf_token %}
                {{ form.as_p }}
                <select>list</select>
                <button>Create</button>
            </form>
        </div>
    </main>
</body>
</html>
